Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 17:19:52 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">
<br>
Hello</div>
<div dir="ltr">This is terrible..the box is sitting here and I need a refund for the items which require returning..</div>
<div dir="ltr">Please please can you help? This is really putting me off ordering from center point. </div>
<div dir="ltr">Mary<br>
Sent via BT Email App</div>
<br><br><div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Sent: 25 February 2021 14:19:32 GMT+03:00<br>To: [email-masked]<br>Subject: Returns<br><br>
</div>
<div style="font-family: -apple-system , BlinkMacSystemFont , Segoe UI , Roboto , Helvetica Neue , Arial , sans-serif;font-size: 14.0px">  <div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # <span class="wt_Phone">2132684</span><span></span>
</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # <span class="wt_Phone">2132684</span><span></span><br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">-——</div>
<div dir="ltr">Arunjay Raj Chouhan : </div>
<div style="font-family: -apple-system , BlinkMacSystemFont , Segoe UI , Roboto , Helvetica Neue , Arial , sans-serif;font-size: 14.0px"><div dir="ltr"> <div dir="ltr">Hi Mary,<br><br>Thanks for reaching out to us and giving us the opportunity to serve you.</div> <div>​<br> </div> <div dir="ltr">We truly apologize for the inconvenience caused to you.</div> <div dir="ltr">​<br> </div> <div dir="ltr">We would request you to please let us know that your item is still with you or item is collected by the collection team.</div> <div><br></div> <div dir="ltr">If the item is collected please share the tracking id or return receipt.</div> <div><br></div> <div>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br> </div> </div></div>
<div></div>
<div><br></div> <br>     </div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132684